
function disable(element) {
  if (!element) {
    return;
  }
  element.disabled = true;
}

function enable(element) {
  if (!element) {
    return;
  }
  element.disabled = false;
}

function hide(element) {
  if (!element) {
    return;
  }
  element.hidden = true;
}

function show(element, suppressEvent) {
  if (!element) {
    return;
  }

  element.hidden = false;
}

export default {
  disable: disable,
  enable: enable,
  hide: hide,
  show: show
};
